.banner{
    background-size: cover;
    background-position-y: center;
    height: 35em;
    display: flex;
    align-items: center;
}

.banner-details{
    /* Arrière-plan */
    display:block;
    background-color: #00000098;
    max-width: 20em;

    /* Position */
    position: absolute;
    right: 0;
    margin-right: 5em;
    padding: 5em;

    /* Couleur */
    color: var(--white);
}

.banner-details h1{
    font-weight: bold;
    font-size: 32px;
}

.banner-detailsItem{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner-date, .banner-detailsItem button{
    font-weight: bold;
}

.banner-date{
    font-size: 20px;
}

.banner-detailsItem button{
    border: none;
    border-radius: var(--border-radius);
    background-color: var(--main-red);
    padding: 0.8em 1em;
    color: var(--white);
    font-size: 17px;
}